Have you updated to 4.0?

Discussion in 'Wii - Hacking' started by deceptica, Mar 27, 2009.

?

So, have you updated and what was your experience?

  1. Yes, I updated and everything is fine.

    0 vote(s)
    0.0%
  2. Yes, I updated and then downgraded.

    0 vote(s)
    0.0%
  3. Yes, I updated and now I'm screwed man!

    0 vote(s)
    0.0%
  4. No, I'm in no rush until a new hack is found.

    0 vote(s)
    0.0%
  5. No, I don't see any reason to.

    0 vote(s)
    0.0%
  6. 0 vote(s)
    0.0%
Multiple votes are allowed.
  1. deceptica
    OP

    deceptica Advanced Member

    Newcomer
    87
    0
    Feb 19, 2009
    I haven't updated and don't intend to in a hurry. What about you though?
     
  2. swf3

    swf3 Banned

    Banned
    197
    0
    Jan 30, 2008
    i relly thinks you should then let me know how goes it!
     
  3. mousex

    mousex GBAtemp Advanced Fan

    Member
    987
    0
    Jan 23, 2009
    United States
    Updated and everything works like a charm besides the Update message when I want to play my legit Mario Kart but this is solved by Gecko OS.
     
  4. computerboy

    computerboy GBAtemp Advanced Fan

    Member
    802
    0
    Sep 20, 2008
    Swaziland
    I'm waiting to see if Preloder comes to 4.0
     
  5. phaerun

    phaerun GBAtemp Regular

    Member
    103
    2
    Mar 16, 2008
    Greece
    Αθήνα
    ? updated but not from the wii. I installed the two IOSs the channel and the system menu. Everything works fine so far. I can run wads from the sd np (even after i deleted them from the NAND).

    I have not tried to install a new wad but I dont think there will be any problem. Most probably I cannot use the twilight hack anymore but since I have the hbc already install I don't care at this point I am sure they will find another way to make it "installable" to brand new wiis sooner or later.


    edit: no previously installed channels were "harmed" during the process. even after i went to the store and back [​IMG]
     
  6. Wiisel

    Wiisel GBAtemp Maniac

    Member
    1,310
    97
    Dec 4, 2008
    updated with wanins app no problems noticed yet [​IMG]
     
  7. sunnytimes

    sunnytimes GBAtemp Regular

    Member
    108
    0
    Jun 21, 2007
    Canada
    updated using the official update , patched IOS60 and everything works fine .. as long as you have a cIOS before you install the update everything works great.
     
  8. Screemer

    Screemer GBAtemp Maniac

    Member
    1,248
    1
    Sep 21, 2008
    Gambia, The
    bootmii could be released earlier.
     
  9. sgwiiboy

    sgwiiboy GBAtemp Regular

    Member
    140
    0
    Nov 5, 2008
    I'm no rush as of yet. When more DLC becomes available for Rock Band and Guitar Hero I will probably get interested.
     
  10. Joey Ravn

    Joey Ravn F*** you, Nintendo!

    Member
    1,337
    0
    Aug 29, 2007
    Updated with Waninkoko's Firmware Updater 4.0 and everything is as smooth as silk so far.
     
  11. berlinka

    berlinka You have sustained a lethal injury.

    Member
    3,147
    3
    Jul 31, 2003
    Netherlands
    Harderwijk, Netherlands
    *sorry*
     
  12. berlinka

    berlinka You have sustained a lethal injury.

    Member
    3,147
    3
    Jul 31, 2003
    Netherlands
    Harderwijk, Netherlands
    I'm totally fucked in the rectum because it was totally not clear to me that I needed cIOS.

    So basically I can only play games without the trucha bullshit, some emulators on the HBC and the already installed Wiiware games.

    Boy, does my arse feel sore!!!
     
  13. ekolimits

    ekolimits GBAtemp Regular

    Member
    298
    1
    Apr 28, 2007
    United States
    N.J.
    im waiting for a new preloader and softmii skin support
     
  14. tatanga

    tatanga Member

    Newcomer
    30
    0
    Apr 30, 2007
    Antigua and Barbuda
    I'm in the same situation here. The tutorial I followed made it sound like I only needed cIOS for trucha, which I didn't mind running from Gecko. I just installed IOS60, patched it, and upgraded from Nintendo. Now I can't install wads anymore [​IMG]

    Do you guys who understand the WAD installing process better than me think there's a way this can be resolved in the future? All previously installed WADs run fine, including HBC.